﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cs300_irene.amor", "cs300_irene.amor.vcxproj", "{662B3DBD-06D8-4581-B246-4787F9E08AC6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{662B3DBD-06D8-4581-B246-4787F9E08AC6}.Debug|x64.ActiveCfg = Debug|x64
		{662B3DBD-06D8-4581-B246-4787F9E08AC6}.Debug|x64.Build.0 = Debug|x64
		{662B3DBD-06D8-4581-B246-4787F9E08AC6}.Release|x64.ActiveCfg = Release|x64
		{662B3DBD-06D8-4581-B246-4787F9E08AC6}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0D3FE8BA-69A5-471F-ADDD-4B4B90BA862B}
	EndGlobalSection
EndGlobal
